const base = {
    get() {
        return {
            url : "http://localhost:8080/springbootbv4939cb/",
            name: "springbootbv4939cb",
            // 退出到首页链接
            indexUrl: ''
        };
    },
    getProjectName(){
        return {
            projectName: "基于Java Web的车队管理信息系统"
        } 
    }
}
export default base
